start time2015/10/12 15:19
end time2015/10/12 15:19

execution information

log
severitypath or commandlinemessage
 INFO/tmp/tmpnWymS7/database/../wheezy/logilab-database_1.14.0-1_amd64.changes 
logilab-database source: duplicate-short-description python-logilab-database python3-logilab-database
 INFO/tmp/tmpnWymS7/database/../wheezy/logilab-database_1.14.0-1_amd64.changes 
logilab-database source: duplicate-long-description python-logilab-database python3-logilab-database
 WARNING/tmp/tmpnWymS7/database/../wheezy/logilab-database_1.14.0-1_amd64.changes 
logilab-database source: changelog-should-mention-nmu
 WARNING/tmp/tmpnWymS7/database/../wheezy/logilab-database_1.14.0-1_amd64.changes 
logilab-database source: source-nmu-has-incorrect-version-number 1.14.0-1
 INFO/tmp/tmpnWymS7/database/../wheezy/logilab-database_1.14.0-1_amd64.changes 
python-logilab-database: capitalization-error-in-description api API
 INFO/tmp/tmpnWymS7/database/../wheezy/logilab-database_1.14.0-1_amd64.changes 
python-logilab-database: conflicts-with-version cubicweb-server (<= 3.9.0)
 INFO/tmp/tmpnWymS7/database/../jessie/logilab-database_1.14.0-1_amd64.changes 
logilab-database source: duplicate-short-description python-logilab-database python3-logilab-database
 INFO/tmp/tmpnWymS7/database/../jessie/logilab-database_1.14.0-1_amd64.changes 
logilab-database source: duplicate-long-description python-logilab-database python3-logilab-database
 WARNING/tmp/tmpnWymS7/database/../jessie/logilab-database_1.14.0-1_amd64.changes 
logilab-database source: changelog-should-mention-nmu
 WARNING/tmp/tmpnWymS7/database/../jessie/logilab-database_1.14.0-1_amd64.changes 
logilab-database source: source-nmu-has-incorrect-version-number 1.14.0-1
 INFO/tmp/tmpnWymS7/database/../jessie/logilab-database_1.14.0-1_amd64.changes 
python3-logilab-database: capitalization-error-in-description api API
 INFO/tmp/tmpnWymS7/database/../jessie/logilab-database_1.14.0-1_amd64.changes 
python-logilab-database: capitalization-error-in-description api API
 INFO/tmp/tmpnWymS7/database/../jessie/logilab-database_1.14.0-1_amd64.changes 
python-logilab-database: conflicts-with-version cubicweb-server (<= 3.9.0)